// Default Brand CSS
// --------------------------------------------------

// import Bootstrap SCSS
@import "../../Assets/Css/Bootstrap/bootstrap";

// override non-configurable Bootstrap styling
label {
	font-weight: normal;
}


// Font Awesome
// ---------------------------------------------------

// initialise Font Awesome variables
$fa-font-path: "../../Assets/Fonts";

// import Font Awesome SCSS
@import "../../Assets/Css/FontAwesome/font-awesome";



// First import the default SCSS files
@import "../../Assets/Css/Focus.Career";

@import "../../Assets/Css/Focus";

@import "../../Assets/Css/Focus.Career.JobSearch";

@import "../../Assets/Css/Focus.Career.ResumeWizard";

// Now override styles as required below

// Setup some Wisconsin global variables
$Blue1: #0b108c;
$Blue2: #0e4ead;
$Blue3: #107fc9;
$Blue4: #0198e7;
$Blue5: #d5edff;
$Blue6: #edf7ff;
$Green1: #0b562b;
$Green2: #1a8922;
$Green3: #59a80f;
$Green4: #8ad343;
$Green5: #d0f1d2;
$Green6: #edfbee;
$Orange1: #d55c05;
$Orange2: #ff8000;
$Orange3: #ff9900;
$Orange4: #fbb829;
$Orange5: #ffeed5;
$Orange6: #fff6e8;
$Grey1: #030303;
$Grey2: #424242;
$Grey3: #7a7a7a;
$Grey4: #adadad;
$Grey5: #e6e6e6;
$Grey6: #f3f3f3;

$LogoGrey: $Grey2;
$LogoBlue: #55c7dc;
$LogoGreen: $Green4;
$LogoOrange: $Orange3;

$InputBorder: #cdcfd0;

$ErrorRed: #ed2024;

$DefaultTextColour: $Grey1;
$DefaultFontSize: 12px;
$DefaultFontFamily: Verdana, 'Trebuchet MS', Trebuchet, sans-serif;

$NonMainFontFamily: 'Trebuchet MS', Trebuchet, sans-serif;

#dwdMenuContainer {
	z-index: 999 !important;
	float: none !important;
	position: static !important;
	ul {
		float: none !important;
		position: static !important;
	}
	.dwdNav-btn a {
		float: none !important;
		position: static !important;
		padding: 0 !important;
	}
	#dwdTopnav {
		li {
			li {
				padding: 0 !important;
				z-index: 1000;
				a {
					line-height: 18px !important;
					padding: 9px 0 !important;
				}
			}
		}
	}	
}

h1, h2, h3, h4, h5, h6 {
	font-family: $NonMainFontFamily;
	color: $Blue1 !important;
	font-weight:900;
}

h1 {
font-size: 1.75em !important;
color: #030303 !important;
}
h2 {
font-size: 1.5em;
}

h3 {
font-size: 1.25em;
}

h4 {
font-size: 1em;
}

a {
  &:link, &:visited {
	color:$Blue3;
    text-decoration: underline;

  }
  &:hover {
	color:$Blue1;
  ;
	text-decoration: underline;
  }
}

a:focus, input:focus, select:focus, textarea:focus {
	outline:none;
}

.error{
	font-family:$NonMainFontFamily;
	font-size:1em;
}

#main {
	padding-left:10px;
	padding-right:10px;
	min-height: 800px;
	border-radius: 0;
}

body {
	background:$Grey5 url('Images/page-bkgd.jpg') repeat;
	color: $DefaultTextColour;
	font-family: $DefaultFontFamily;
	font-size: $DefaultFontSize;
	.genericTable {
		font-size:1em;
		a{
			color:$Blue3;
			&:hover{
				color:$Blue1;
			}
		}
		th {
			font-size:1em;
		}
		&.withHeader {
			th {
				background:$Blue1;
				border:none;
				color:#fff;
				a {
					color:#fff;
					font-family: $NonMainFontFamily;
					font-size:1em;
				}
				
				td {
					font-size:1em;
				}
			}
			tr td{
				background:none;
			}
			tr:nth-child(2n) td{
				background:$Blue6;
			}
		}
		th span {
			color:#fff;
		}
		td {
			background:none;
			font-size:1em;
		}
		tr:nth-child(2n) td{
			background:$Blue6;
		}
	}
	.FocusCareer .genericTable th {
		font-size:1.25em;
		font-family: $NonMainFontFamily;
	}
}

p {
color: $DefaultTextColour;
font-family: $DefaultFontFamily;
font-size: $DefaultFontSize;
}

.navTab {
	.mainTabWorkforceHome,
	.mainTabWorkforceSearch,
	.mainTabEducationHome,
	.mainTabExplore
	{
		a {
			background:none;
			padding: 8px 5px 5px;
		}
		&.active a{
			background:$Green4;
			color:#fff;
			padding: 8px 5px 5px;
		}
		a:hover{
			background:$Green4;
			color:#fff;
			padding: 8px 5px 5px;
		}
	}
}

.usernameSpeechBubbleLeft {
background: none;
}

.usernameSpeechBubbleRight {
background: none;
}

#toolBarTop {
	font-size:1em;
	.usernameSpeechBubbleText {
		font-size:1em;
		strong {
			color: #fff;
			font-weight:normal;
			font-size:1.5em;
		}
	}
}

.usernameSpeechBubbleText strong {
	color:#fff;
}

body #toolbarBottom {
display: none;
}

#toolbarTranslate a,
#toolbarFontSize a {
	color:#fff !important;
	&.aspNetDisabled {
		color:$Grey4 !important;
	}
}

.page {
	-moz-box-shadow: 5px 5px 20px #666;
	-webkit-box-shadow: 5px 5px 20px #666;
	box-shadow: 5px 5px 20px #666;
	padding-bottom:50px;
	#navBottomBorder {
		display: none;
	}
	#navShadowFix {
		position: static;
	}
}

#footer {
border-top: none;
background:$Blue3;
color: #ffffff;
a {
color: #ffffff;
}
}

.buttonLevel2 {
background: rgb(126,189,232); /* Old browsers */
background: -moz-linear-gradient(top, rgba(126,189,232,1) 0%, #2B2F80 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(126,189,232,1)), color-stop(100%,#2B2F80)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(126,189,232,1) 0%,#2B2F80 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(126,189,232,1) 0%,#2B2F80 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(126,189,232,1) 0%,#2B2F80 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(126,189,232,1) 0%,#2B2F80 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ebde8', endColorstr='#2B2F80',GradientType=0 ); /* IE6-9 */
border: 1px solid #44478D;
color: #fff;
text-shadow: 0 1px 1px #1B7FC3;
height:24px;
line-height:0.6em;
font-size:1em;
&:hover {
background: rgb(209,233,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(209,233,249,1) 0%, rgba(49,150,211,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,233,249,1)), color-stop(100%,rgba(49,150,211,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e9f9', endColorstr='#3196d3',GradientType=0 ); /* IE6-9 */
color: #fff;
border-color:#398EC7;
text-decoration:none;
}
}

#AddSectionButton{
	color:#fff;
	font-size:1.25em;
}

.customfile-button {
	font-family: $NonMainFontFamily;
	font-size:1.25em;
	background: #fbb829; /* Old browsers */
	background: -moz-linear-gradient(top, #fbb829 0%, #ff8000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbb829), color-stop(100%,#ff8000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fbb829 0%,#ff8000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fbb829 0%,#ff8000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fbb829 0%,#ff8000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fbb829 0%,#ff8000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb829', endColorstr='#ff8000',GradientType=0 ); /* IE6-9 */
	border: 1px solid #D55C05;
	color: #fff;
	font-weight:bold;
	text-shadow: 0 1px 1px #D55C05;
	box-shadow: 0px 2px 3px #E6E6E6;
	padding: 6px 12px 0 12px;
	height:16px;
	line-height:0.6em;
	margin-top:1px;
	&:hover {
		background: rgb(253,217,142); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(253,217,142,1) 0%, rgba(248,154,28,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,217,142,1)), color-stop(100%,rgba(248,154,28,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(253,217,142,1) 0%,rgba(248,154,28,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(253,217,142,1) 0%,rgba(248,154,28,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(253,217,142,1) 0%,rgba(248,154,28,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(253,217,142,1) 0%,rgba(248,154,28,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd98e', endColorstr='#f89a1c',GradientType=0 ); /* IE6-9 */
		color: #fff;
		;
	}
}

.customfile-hover{
	.customfile-button{
		text-decoration:none;
	}
}

input[type="submit"]{
	font-family:'Trebuchet MS'; 
	font-size:1.25em;
	font-weight:bold; 
	color:#ffffff;
	border-width:1px;
	border-style:solid;
	margin-right:5px;
	padding: 0 12px 1px 12px;
	&:hover{
		color:#fff;
		text-decoration:none;
	}
	&.aspNetDisabled {
		font-family:'Trebuchet MS'; 
		font-size: 1.25em;
		color:$Grey4;
	}
	&:focus{
		outline:none;
	}
}

input[type="text"], input[type="password"], input[type="file"] {
border-radius: 0 !important;
border:1px solid $InputBorder;
}

.FocusCareer input[type="text"],
.FocusCareer.lightbox input[type="text"] {
border-radius: 0 !important;
border:1px solid $InputBorder;
}

.FocusCareer{
	.customfile-feedback {
		border:1px solid $InputBorder;
		border-radius:0;
	}
	.boldedText{
		font-size:1.75em;
	}
}

.findAJob .inFieldLabelStyled label {
	margin-top:2px;
}

* {
color: $Grey1;
font-family: $DefaultFontFamily;
}

.LoginRegisterHeaderPanel {
background: $Blue5;
}

.LoginRegisterHeaderPanel.on {
background: $Green4;
}

.buttonLevel3 {
background: rgb(126,189,232); /* Old browsers */
background: -moz-linear-gradient(top, rgba(126,189,232,1) 0%, rgba(27,127,195,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(126,189,232,1)), color-stop(100%,rgba(27,127,195,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(126,189,232,1) 0%,rgba(27,127,195,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(126,189,232,1) 0%,rgba(27,127,195,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(126,189,232,1) 0%,rgba(27,127,195,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(126,189,232,1) 0%,rgba(27,127,195,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ebde8', endColorstr='#1b7fc3',GradientType=0 ); /* IE6-9 */
border: 1px solid #1B7FC3;
color: #fff;
text-shadow: 0 1px 1px #1B7FC3;
box-shadow: 0px 2px 3px #E6E6E6;
font-size:1.25em;
&:hover {
background: rgb(209,233,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(209,233,249,1) 0%, rgba(49,150,211,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,233,249,1)), color-stop(100%,rgba(49,150,211,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e9f9', endColorstr='#3196d3',GradientType=0 ); /* IE6-9 */
color: #fff;
text-decoration:none;
}
&.greyedOut{
	background:$Grey5;
	color:$Grey3;
	border-color:$Grey4;
	text-shadow:none;
}
}

footer {
	border-top: none !important;
	background:$Blue3 !important;
	color: #ffffff !important;
	height: 66px;
	margin-top: -60px;
	a {
		color: #ffffff !important;
	}
	#footerRight {
		margin-top: 0;
		#footerCopyright {
			color:#fff;
			font-size: 0.917em;
			float: none;
			line-height: 30px;
		}
	}	
	#footerLeft {
		margin-top: 0;
		margin-left: 10px;
		line-height: 28px;
		.instructions em {
			color: #fff;
			font-size: 0.917em;
		}
	}
}

select {
background: #fff !important;
color: $Grey1 !important;
border-radius: 0;
font-weight: normal;
border-color: $InputBorder !important;
}

.singleAccordionTitle {
background: $Blue5;
border: none;
padding: 1px 12px 7px 2px;
}

.singleAccordionContent {
border: none !important;
}

.accordionWithIcon {
	tr.multipleAccordionTitle2 {
		background: $Blue3; /* Old browsers */
		background: -moz-linear-gradient(top, $Blue3 0%, $Blue4 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Blue3), color-stop(100%,$Blue4)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* IE10+ */
		background: linear-gradient(to bottom, $Blue3 0%,$Blue4 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#107fc9', endColorstr='#0198e7',GradientType=0 ); /* IE6-9 */
		border-top-left-radius:3px;
		border-top-right-radius:3px;
		a, span, td{
			color:#fff;
		}

		&.on{
			background: #1A8922; /* Old browsers */
			background: -moz-linear-gradient(top, $Green2 0%, $Green3 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Green2), color-stop(100%,$Green3)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, $Green2 0%,$Green3 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, $Green2 0%,$Green3 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, $Green2 0%,$Green3 100%); /* IE10+ */
			background: linear-gradient(to bottom, $Green2 0%,$Green3 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a8922', endColorstr='#8ad343',GradientType=0 ); /* IE6-9 */
		}		
		td{
			border:none;
		}
		& + .accordionContent2 {
			.genericTable.withHeader {
				th {
					background:$Green1;
				}
				tr:nth-child(2n) td {
					background:$Green6;
				}
			}
		}
	}
	.accordionContent2 table {
		background:none;
		border:none;
	}
}

#header {
	background:url('Images/header-bkgd.jpg') repeat-x !important;
	#headerTopWrap {
		background: none !important;
		#headerTop {
			background: none !important;
			margin: 0;
		}
	}
	
	height:135px !important;
}

.navTab {
  margin-top: 15px;
  margin-left: 0px;
  border-top: 2px solid $LogoOrange;
  background-color: $Blue3;
  height: 60px;
  padding: 0px 0 0px 171px; }
  .navTab li {
    margin-right: 171px; }
    .navTab li a {
      font-family: $NonMainFontFamily;
      font-size: 13px;
      text-transform: uppercase;
      border: none !important;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      background: none;
      color: #fff;
      margin: 0;
      padding: 8px 5px;
      border-radius: 0; }
      .navTab li a:hover {
        color: #000; }

.navTab li:last-child {
 margin-right: 0; }

.collapsablePanel {
	border: none;
	border-radius:3px;
	overflow: hidden;
	.collapsableAccordionTitle{
		font-size:1em;
		td {
			border: none !important;

			background: $Blue3; /* Old browsers */
			background: -moz-linear-gradient(top, $Blue3 0%, $Blue4 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Blue3), color-stop(100%,$Blue4)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* IE10+ */
			background: linear-gradient(to bottom, $Blue3 0%,$Blue4 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#107fc9', endColorstr='#0198e7',GradientType=0 ); /* IE6-9 */
			//border: 1px solid $Blue3;
			a{
				color:#fff;
				font-size:1.25em;
				font-family: $NonMainFontFamily;
			}
			td{
				border:none;
				a {
					color:#fff;
					font-size:1em;
				}
			}
		}

		&.on td{
				background: #1A8922; /* Old browsers */
				background: -moz-linear-gradient(top, $Green2 0%, $Green3 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Green2), color-stop(100%,$Green3)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, $Green2 0%,$Green3 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, $Green2 0%,$Green3 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, $Green2 0%,$Green3 100%); /* IE10+ */
				background: linear-gradient(to bottom, $Green2 0%,$Green3 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a8922', endColorstr='#8ad343',GradientType=0 ); /* IE6-9 */
			}

		.tooltip .tooltipImage {
			height:17px;
		}
	}
	.collapsableAccordionContent{
		
		& >td > table{
			background:none;
			border:2px solid $Green2;
			border-top:none;
			border-bottom-left-radius:3px;
			border-bottom-right-radius:3px;
		}
		&.open tr.last td {
			border:none;
		}
		table{
			background:none;
			border-collapse: separate;
			td{
				font-size:1em;
			}
		}		
	}
}

.collapsiblePanelHeader {
	font-family: $NonMainFontFamily;
}


.homeMain {
	font-size:1em;
	.collapsiblePanelHeader{
		color: $Grey1;
		font-size:1.5em;
	}
}
.homeWrapper {
	font-size:1em;
}

/* Modal Styling */

.modal{
	border:solid 1px $Grey5;
	border-radius:0;
	padding: 15px;
	table{
		border-spacing:0;
		th {
			background:$Blue5;
			color:$Grey1;
			font-family: $NonMainFontFamily;
			
			padding:5px 15px;
		}
		td {
			padding:0;
			font-size:12px;
			&.tableSectionDivider{
				border:none;
				background:$Blue5;
			}
		}
	}

	h1 {
		background:$Blue5;
		color:$Grey1;
		font-family: $NonMainFontFamily;
		font-size: 1.75em; 
		padding:5px 15px;
		margin:0 -15px 15px;	
	}

	.lightbox {
		h1 {
			margin-right: 0;
		}
	}

	#WelcomeLabel{
		font-family: $NonMainFontFamily;
		margin:0 -15px;
		padding:5px 15px;
		clear:right;
	}

	.modalButtonBorder{
		padding-top: 10px;
		border-top: 2px solid $Blue3;
	}

	#MainContent_RegisterSpacerCell{
		background:none;
	}

	.closeModal {
		height:22px;
		&:focus{
			outline:none;
		}
	}
}

span.modalTitle{
	color:$Grey1;
	background:$Blue5;
}

#LoginModalPanel{
	padding:15px 15px 15px 0;
	.lightbox{
		margin-left:0;
	}
	#panLoginNote {
		padding: 0 15px;
		h1{
			font-size:1.75em!important;	
			padding:5px 15px;
		}
	}
	.LoginRegisterPanel{
		.LoginRegisterHeaderPanel {
			border-radius:0;
			color:$Grey1;
			font-family:$NonMainFontFamily;
			font-size:1.75em!important;	
			font-weight:900;
			margin:10px 0;
			&.on{
				background:#D0F1D2;					
				margin-top:0;
			}
			& > a {
				color:$Grey1;
				font-family:$NonMainFontFamily;
				&:hover {
					text-decoration:underline !important;
				}
			}
		}
		#UserNameTextBox{
			margin-bottom:5px;
		}
	}	
}

.loginAndRegister td{
	padding: 6px !important;
}

.errorModal {
	.modalTitle {
		background:$ErrorRed;
		color:#fff !important;
		clear:right;
	}
}

.myAccountModal {

	.modalTitle{
		background:none;
	}
	.collapsiblePanelHeader {
		border:none;
		background: $Blue3; /* Old browsers */
		background: -moz-linear-gradient(top, $Blue3 0%, $Blue4 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Blue3), color-stop(100%,$Blue4)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* IE10+ */
		background: linear-gradient(to bottom, $Blue3 0%,$Blue4 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#107fc9', endColorstr='#0198e7',GradientType=0 ); /* IE6-9 */
		border-radius:3px;
		span a{
			color:#fff;
		}
	}
	.cpExpanded .collapsiblePanelHeader{
		background: #1A8922; /* Old browsers */
		background: -moz-linear-gradient(top, $Green2 0%, $Green3 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Green2), color-stop(100%,$Green3)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, $Green2 0%,$Green3 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, $Green2 0%,$Green3 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, $Green2 0%,$Green3 100%); /* IE10+ */
		background: linear-gradient(to bottom, $Green2 0%,$Green3 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a8922', endColorstr='#8ad343',GradientType=0 ); /* IE6-9 */
		border-bottom-left-radius:0;
		border-bottom-right-radius:0;
	}
	.collapsiblePanelContent{
		background:none;
		border:2px solid $Green3;
		border-top:none;
		border-bottom-left-radius:3px;
		border-bottom-right-radius:3px;
	}
	.dataInputContainer{
		background:none;
	}
}

.modalTitle.modalTitleLarge {
	color:$Grey1;
	font-size:1.75em;
}

.landingPageNavigation{
	.largeHeading {
		font-family: $NonMainFontFamily;
		font-size:1.75em;
		a {
			font-family: $NonMainFontFamily;
		}
	}
	.lpItemHeaderText{
		font-family: $NonMainFontFamily;
		font-size:1.75em;
		width:100%;
		color:#fff;
	}
	span#SearchForJobsLabel:hover{
		text-decoration: underline;
	}
	.lpItemHeaderBlue{
		background-color: $Blue4;
		color: $Blue1;		
	}
	.lpItemContentLinkRowBlue {
		background: $Blue5 url(Images/icon_arrow_block_right.png) no-repeat 80px center;
		border-color:$Blue6;
		.lpItemContentLinkText {
			color: $Blue2;
			font-size:1.25em !important;
		}
		.lpItemContentLinkBlueHint {
			color: $Blue1;
			font-size:1em !important;
			left:610px !important;
		}
	}
	.lpItemHeaderBlueHint{
		font-size:1.25em;
		color:$Blue5;
	}
	.lpItemHeaderCyan{
		background-color:$Green6;
		.lpItemHeaderText {
			color:#fff;
		}
	}
	.careersAndEducation {
		td {
			background:$Green3;
		}
		a {
			color:#fff;
		}
		&.accordionContent {
			background:none;
			border:2px solid $Green4;
			border-top:none;
			margin-bottom:20px;
		}
	}

	.lpItemMed {
		.lpItemHeaderText {
			font-size:1.5em;
			width:625px;
			a {
				color:#fff;
			}
		}

		.lpCreateEditResume{
			background:$Blue4 url(Images/Icons/icon_createresume_med.png) no-repeat 7px center;
		}
		.lpExploreCareer{
			background:$Green4 url(Images/Icons/icon_explorecareers_med.png) no-repeat 7px center;
		}		
		.lpResearchCareer {
			background:$Green4 url(Images/Icons/icon_research_med.png) no-repeat 7px center;
		}
		.lpGetAhead{
			background:$Green4 url(Images/Icons/icon_study_med.png) no-repeat 7px center;
		}
		.lpExperience{
			background:$Green4 url(Images/Icons/icon_experience_med.png) no-repeat 7px center;
		}
	}
	.accordionTitleNew {
		&.accordionCreateEditResume{
			background-color:$Blue4;
			span {
				color:#fff;
			}
		}
	}
	.accordionContentNew {
		background:none;
	}
}

#MicrosoftTranslatorWidget {
	background-color:$Blue3 !important;
	border:2px solid $Blue3 !important;
	#MSTWHeader,
	#MSTWFooter,
	.MSTWButtonLink	
	{
		border:2px solid $Blue3 !important;
	}
	#MSTWGoButton,
	.MSTWButtonLink:hover {
		background-color:$Blue3 !important;
	}
}

#LogOutPanel {
	padding:15px;
	.modalTitleLarge {
		background:$Blue6;
		font-family: $NonMainFontFamily;
		font-size:1.75em;
		margin-left:-10px;
		padding-left:15px;
	}
	.modalCloseIcon{
		margin-right:5px;
	}

	.modalButtonBorder{
		margin-top:10px;
		width:314px;
	}
}

/* End Modal Styling */


.sideBarSection{
	a, a span	{
		color:#fff;
		font-family: $NonMainFontFamily;
	}
	.purpleSideBarLink {
		background-color:$Blue4;
	}
	.blueSideBarLink {
		background-color:$Green4;
	}
	.deletableListItemTable a{
		color:$Blue3;
		&:hover{
				color:$Blue1;
		}
	}
}

/* MyResumes Control */
.myResumes {
	select {
		width:253px !important;
		margin-top:7px;
	}
	.buttonLevel2 {
		top:2px;
	}
}

/* Resume Builder */
#RCPNavigation{
	#RCPNavigationTop{
		background:$Blue6;
		width:100%;
		ul {
			width:100%;
			li{
				a{
					padding-left: 10px;
					padding-right: 39px;
				}
				&.selected a,
				&.selected.last a{
					background-color:$Blue5;
				}
				&.selectedPrevious a{
					background-color:$Blue6;
				}
			}
		}
	}
	#RCPNavigationBottom{
		background-color:$Blue5;
	}
}

.defaultResumeActions {
	.dataInputLabel {
		width:105px;
	}
}
.resumeOutputOptions .dataInputLabel{
	font-size:14px;
}

.resumeSection{
	.resumeSectionContent {
		.collapsiblePanel {
			border:none;
			.collapsiblePanelHeader{
				background: $Blue3; /* Old browsers */
				background: -moz-linear-gradient(top, $Blue3 0%, $Blue4 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Blue3), color-stop(100%,$Blue4)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* IE10+ */
				background: linear-gradient(to bottom, $Blue3 0%,$Blue4 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#107fc9', endColorstr='#0198e7',GradientType=0 ); /* IE6-9 */
				a, span{
					color:#fff;
				}
			}
			&.cpExpanded .collapsiblePanelHeader{
				background: #1A8922; /* Old browsers */
				background: -moz-linear-gradient(top, $Green2 0%, $Green3 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Green2), color-stop(100%,$Green3)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, $Green2 0%,$Green3 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, $Green2 0%,$Green3 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, $Green2 0%,$Green3 100%); /* IE10+ */
				background: linear-gradient(to bottom, $Green2 0%,$Green3 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a8922', endColorstr='#8ad343',GradientType=0 ); /* IE6-9 */
			}
			.collapsiblePanelContent{
				background:none;
				border:2px solid $Green2;
				border-bottom-left-radius:3px;
				border-bottom-right-radius:3px;
				border-top:none;
			}
		}
		.resumeSectionSubHeading{
			color: $Grey1;
			border-color: $Blue4;
		}

		.resumeJobDescription{
			border-top:none;
			.promoStyle4 {
				background:$Blue5;
			}
		}

		.resumeContact{
			.resumeContactRight{
				width:485px;
			}
			.dataInputLabel{
				font-size:13px;
			}
			.additionalPhoneNumberControl {
				font-size: 13px;
			}
		}

		.resumeProfile{
			.militaryServiceDetails{
				background:$Blue6;
				border-color:$Blue5;
			}
		}
	}
}

.selectedQuestionsInner{
	background: $Blue6;
	.smallItalic{
		margin-left:45px;
	}
	img {
		float:right;
	}
}

.resumeEducation .dataInputRow a {
	color:$Blue3;
	cursor:pointer;
	&:hover{
		color:$Blue1;
	}
}


/* Explore Careers & Education */
.promoStyle1,
.promoStyle1Arrow,
.promoStyle2,
.promoStyle2Arrow,
.promoStyle3,
.promoStyle3Arrow
{
	border:none;
	background:none;
	color:$Grey1;
	font-family: $NonMainFontFamily;
}

a .promoStyle3 {
	background:$Green6;
	color:$Green3;
	font-family: $NonMainFontFamily;
	font-size:1.25em;
	text-decoration:none;
	&:hover{
	 text-decoration:underline;
	}
}

.promoStyle4 {
	background:$Blue6;
	a {
		font-family: $NonMainFontFamily;		
	}
}

.bookMarkWidth a {
	margin-left:5px;
}

#ModalBookmarkLinkButton {
	font-size:1em;
	margin-left:5px;
}
.bookmarkLink {
	padding-left:22px;
}

.accordion .accordionContentTable{
	width:700px;
}

#MainReportFilter span.content{
	color:$Blue4;
	font-size:1.75em;
}

.standardPanel .overlayPanelOpen {
	background:$Blue6;
	border-color:$Blue4;
}

.numberedAccordion {
	.multipleAccordionTitle2 td{
		border-color:$Blue4;
		color:$Blue1;
	}
	.column3 a{
		color:$Grey1;
	}
}

.lightboxmodal{
	h1 {
		padding: 0 15px;
		margin:0 5px 10px auto;
	}
	.genericTable.withHeader{
		th,
		td {
			font-size:1em;
		}
	}
}

.chartSalaryTrend {
	.chartLabels td {
		font-size:1em;
	}
	.chartBars span {
		background:$Blue4;
	}
}

.horizontalBarChart {
	.column2 {
		background:$Blue1;
	}
	.column3 .bar {
		background: $Blue3;
	}
}

.careerpathChartItem {
	.box {
		background: $Blue4;
	}
	.arrowLineMiddle,
	.arrowLineBottom {
		background:$Blue2;
	}
}

/* Tooltips */

.tooltipster-career { 
	-webkit-border-radius:6px; 
	-moz-border-radius:6px; 
	border-radius:6px; 
	border: 2px solid $Blue3; 
	background: $Blue6; 
	color: $Grey1;
	.tooltipster-content {
		font-size: 12px; 
		line-height: 16px; 
		padding: 8px 10px;
	}
}

/* Progress indicator */

.updateprogress {
	border-color:$Blue3;
}

.information-panel {
 background-color: $Blue5;
 color: $Blue2;
 font-size: $DefaultFontSize;
}

table.homeJobList td {
	font-size: $DefaultFontSize !important;
}

.homeSideBar {
	font-size: $DefaultFontSize;
}

.sideBarSection {
	.deletableListItemTable {
		a {
			font-family: $DefaultFontFamily !important;
		}
	}
	.bookmarkList {
		a {
			color: #107fc9;
			font-family: $DefaultFontFamily;
		}
	}
}

.bookmarkList {
	font-size: $DefaultFontSize;
}

#BookmarkSearchPanel {
	position: static !important;
	margin-bottom: 10px;
}